#header_bg
{
	height:100px;
	background-image:url('../images/bg_top.png');
}
#header
{
	height:100px;
}
#header #logo, #header #slogen, #header #btn_facebook
{
	float:right;
	height:100px;
	margin-right:20px;
	overflow:hidden;
	background-color:transparent;
}
#header #slogen
{
	height:50px;
	margin-top:20px;
}
#header #btn_facebook, #header #btn_facebook img
{
	float:left;
	height:50px;
	margin:0;
}
#header #btn_facebook {margin-top:20px;}

#main_menu
{
	overflow:hidden;
	height:45px;
	background-image:url('../images/menu_bg.png');
}
#main_menu .icon
{
	float:right;
	margin:20px;
	width:9px;
	height:9px;
	background-image:url('../images/menu_icon.png');
}
#main_menu .menu_item,
#main_menu .seperator
{
	display:inline-block;
	float:right;
	margin:15px 0px 0px 10px;
	overflow:hidden;
	color:white;
	font-size:10pt;
	text-decoration:none;
}